<div class="col-lg-4  col-md-6 d-flex align-items-stretch" data-aos="fade-up">
	<article class="entry">
		<div class="entry-img">
			<img src="{{ location.location_image.all.0.image.url }}" alt="" class="img-fluid">
		</div>

		<h2 class="entry-title">
			<a href="">{{ booking.hotel.th_name }}</a>
		</h2>

		<div class="entry-content">
			<p><mark>Room Type :</mark> {{ booking.room.room_type }}. </p>
			<p><mark>Guest Name :</mark> {{ booking.guest_firstName }} {{ booking.guest_lastName }}. </p>
			<p><mark>Check-in Date :</mark> {{ booking.check_in }}. </p>
			<p><mark>Check-out Date:</mark> {{ booking.check_out }}. </p>
			<p><mark>Total Price :</mark> $ {{ booking.total_price }}. </p>
			<div class="read-more">
				<a class="btn btn-sm btn-danger pull-right"
					href="{% url 'reservation:booking_cancel' booking.id %}">Cancel</a>
				<!-- <a class="btn btn-sm btn-default pull-right " href="{% url 'reservation:gpdf' booking.id %}">Download
					PDF</a> -->
			</div>
		</div>

	</article>
	<!-- End blog entry -->
</div>